.avia-section.av-e1l7cw-7bcb29847733d5ab55ed364c9722a9b4{
background-color:#0a0a0a;
background-image:unset;
}
#top .avia-section.av-e1l7cw-7bcb29847733d5ab55ed364c9722a9b4 .scroll-down-link{
color:#ffffff;
}

#top .av-rotator-container.av-3u864tc-f0741c2b71eccf474810b9a2c6718f12{
text-align:center;
color:#ffffff;
}
#top #wrap_all .av-rotator-container.av-3u864tc-f0741c2b71eccf474810b9a2c6718f12 .av-rotator-container-inner{
font-size:50px;
}

.flex_cell.av-7yojnk-86a58ab8dd3f0b2de387847cb608b7a1{
vertical-align:top;
background-color:#ffffff;
}
.responsive #top #wrap_all .flex_cell.av-7yojnk-86a58ab8dd3f0b2de387847cb608b7a1{
padding:30px 10% 30px 10% !important;
}

#top .av-special-heading.av-3kbo68-57bb9fcf3356c68b5acb125995541d45{
padding-bottom:10px;
font-size:68px;
}
body .av-special-heading.av-3kbo68-57bb9fcf3356c68b5acb125995541d45 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-3kbo68-57bb9fcf3356c68b5acb125995541d45 .av-special-heading-tag{
font-size:68px;
}
.av-special-heading.av-3kbo68-57bb9fcf3356c68b5acb125995541d45 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-kxbj45nd-0cbcda97e0a9a8454bb1b01ea2d2aa67{
height:20px;
}

.flex_column.av-2547beo-a1193ff82066a779d048a7f3c567791e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-22likjk-f7f0586ff7a24359f7c520fc221db3e7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-22likjk-f7f0586ff7a24359f7c520fc221db3e7 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-21z4vww-cbc4a2554d62331fd45b49abcc2275a8 .avia_textblock{
font-size:22px;
}

.flex_column.av-1zb3o1c-730b82d2112ef218db4d964adfb2da5f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-1y4xqz4-2d508208c6f2a1850e4b4697efea438c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1y4xqz4-2d508208c6f2a1850e4b4697efea438c .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-1wy194g-62a4f109c1d7708feb2640177cb28906 .avia_textblock{
font-size:22px;
}

.flex_column.av-1uxgq74-42b1c1da3bf6c6bfd9afaa923e66ec17{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-1sutm34-2af9e4ad9e37cf75882da2ff1cb0d099 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1sutm34-2af9e4ad9e37cf75882da2ff1cb0d099 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-1s68esw-b5f88fa116b346754ea1b3dae1bb1847 .avia_textblock{
font-size:22px;
}

.flex_column.av-1pz7re8-2bd8423e15a63423fe34479c4a0aefc8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-1og3vn4-a070f4a0622bd93ebe45efb6d573ecb0 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1og3vn4-a070f4a0622bd93ebe45efb6d573ecb0 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-1nc04c0-e6f877babb57dff9dccf48a598e96c1f .avia_textblock{
font-size:22px;
}

.flex_column.av-1lb05uo-597e847a03f916d4e6b11d4af5f75877{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-1j15hls-df471fc234493611c47cf0b7b3da256c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1j15hls-df471fc234493611c47cf0b7b3da256c .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-1hwvq8w-da4a06274d030c029c0360782df7fa57 .avia_textblock{
font-size:22px;
}

.avia-section.av-1fpvpzk-41aa16985718fe2bfd44ae74ffd84a7f{
background-color:#f7f7f7;
background-image:unset;
}

#top .hr.hr-invisible.av-kxbj45nd-1-c2a8d7f234ce987308dd7c01377787af{
height:20px;
}

.flex_column.av-1e3eb8g-514545342108c96ed7e3a48e8bfb69bd{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1d8y7cw-dc08be488987560deb79e028d3d4ffd5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-24zoe8-a2d58055a0ab181ab03d8fb6f27b0077{
padding-bottom:10px;
font-size:68px;
}
body .av-special-heading.av-24zoe8-a2d58055a0ab181ab03d8fb6f27b0077 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-24zoe8-a2d58055a0ab181ab03d8fb6f27b0077 .av-special-heading-tag{
font-size:68px;
}
.av-special-heading.av-24zoe8-a2d58055a0ab181ab03d8fb6f27b0077 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-190lldc-af58b742cb9e36dde945eeb97ec025ae .avia_textblock{
font-size:24px;
}

.flex_column.av-186tx4g-6c76bd827b4b13153c2d25972f63320b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_cell.av-159xk1s-d3568e42c0f0e0936d5875a3e0a33b46{
vertical-align:top;
background-color:#f7f7f7;
}
.responsive #top #wrap_all .flex_cell.av-159xk1s-d3568e42c0f0e0936d5875a3e0a33b46{
padding:30px 5px 30px 30px !important;
}

.avia-image-container.av-130m68w-90737c0ebbb0fb9db520764afb88b09e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-130m68w-90737c0ebbb0fb9db520764afb88b09e .av-caption-image-overlay-bg{
opacity:0.1;
background-color:#000000;
}
.avia-image-container.av-130m68w-90737c0ebbb0fb9db520764afb88b09e .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-10uglo0-fb8564207793d45f02ac3ea052da8545 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-10uglo0-fb8564207793d45f02ac3ea052da8545 .av-caption-image-overlay-bg{
opacity:0.1;
background-color:#000000;
}
.avia-image-container.av-10uglo0-fb8564207793d45f02ac3ea052da8545 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-zw56cw-1a630e3a94340fa0e2e54a6dc238df7f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-zw56cw-1a630e3a94340fa0e2e54a6dc238df7f .av-caption-image-overlay-bg{
opacity:0.1;
background-color:#000000;
}
.avia-image-container.av-zw56cw-1a630e3a94340fa0e2e54a6dc238df7f .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-y5h380-2ec465e14c85c21d123010f6f2d81bb6 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-y5h380-2ec465e14c85c21d123010f6f2d81bb6 .av-caption-image-overlay-bg{
opacity:0.1;
background-color:#000000;
}
.avia-image-container.av-y5h380-2ec465e14c85c21d123010f6f2d81bb6 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-bj2fk-1c1ac259c02db62156111375d47efbbd img.avia_image{
box-shadow:none;
}
.avia-image-container.av-bj2fk-1c1ac259c02db62156111375d47efbbd .av-caption-image-overlay-bg{
opacity:0.1;
background-color:#000000;
}
.avia-image-container.av-bj2fk-1c1ac259c02db62156111375d47efbbd .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-souweo-8cdb605deeef73005b09d4a83635efc9{
vertical-align:top;
background-color:#f7f7f7;
}
.responsive #top #wrap_all .flex_cell.av-souweo-8cdb605deeef73005b09d4a83635efc9{
padding:30px 30px 30px 5px !important;
}

.avia-image-container.av-qxodow-b3bd327fd198e66119c860def12bced5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-qxodow-b3bd327fd198e66119c860def12bced5 .av-caption-image-overlay-bg{
opacity:0.1;
background-color:#000000;
}
.avia-image-container.av-qxodow-b3bd327fd198e66119c860def12bced5 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-pdgmr4-4693f17e3fbddb3da5e5c70f5dfdad7c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-pdgmr4-4693f17e3fbddb3da5e5c70f5dfdad7c .av-caption-image-overlay-bg{
opacity:0.1;
background-color:#000000;
}
.avia-image-container.av-pdgmr4-4693f17e3fbddb3da5e5c70f5dfdad7c .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-np4kb4-30a53a14331a5c5e234811c221743ab0 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-np4kb4-30a53a14331a5c5e234811c221743ab0 .av-caption-image-overlay-bg{
opacity:0.1;
background-color:#000000;
}
.avia-image-container.av-np4kb4-30a53a14331a5c5e234811c221743ab0 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-29ni28-30477b1a991f7cedc10a81e4fbc89a92 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-29ni28-30477b1a991f7cedc10a81e4fbc89a92 .av-caption-image-overlay-bg{
opacity:0.1;
background-color:#000000;
}
.avia-image-container.av-29ni28-30477b1a991f7cedc10a81e4fbc89a92 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-k8fr34-a33ca9b0ad3b21ccab179cff28955e52 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k8fr34-a33ca9b0ad3b21ccab179cff28955e52 .av-caption-image-overlay-bg{
opacity:0.1;
background-color:#000000;
}
.avia-image-container.av-k8fr34-a33ca9b0ad3b21ccab179cff28955e52 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-ixmfsg-09281cac40a5ff7b9e1a9152b70c6db0{
background-repeat:no-repeat;
background-image:url(../images/hb.jpg);
background-position:0% 0%;
background-attachment:scroll;
}
.avia-section.av-ixmfsg-09281cac40a5ff7b9e1a9152b70c6db0 .av-section-color-overlay{
opacity:0.5;
background-color:#0a0a0a;
}

.flex_column.av-hdrz8w-d94540a54c6dcf6161a79b4de782c73d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kxbix4cm-fe7987a7649f31a584a7cc6957888bce{
padding-bottom:10px;
color:#ffffff;
font-size:68px;
}
body .av-special-heading.av-kxbix4cm-fe7987a7649f31a584a7cc6957888bce .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-kxbix4cm-fe7987a7649f31a584a7cc6957888bce .av-special-heading-tag{
font-size:58px;
}
.av-special-heading.av-kxbix4cm-fe7987a7649f31a584a7cc6957888bce .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-kxbix4cm-fe7987a7649f31a584a7cc6957888bce .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-em1fzk-b230ab9815ae5c5f82d3791c3ddde84d .avia_textblock{
font-size:24px;
color:#ffffff;
}

.flex_cell.av-a7sfe8-eb719f0dac8c3222e486699e74574461{
vertical-align:middle;
}
.responsive #top #wrap_all .flex_cell.av-a7sfe8-eb719f0dac8c3222e486699e74574461{
padding:0px 0px 0px 0px !important;
}

.avia-section.av-8194zk-56a3bd284a969f4f0c600cf2d1b7dd56{
background-color:#ffcc00;
background-image:unset;
}

#top .av_textblock_section.av-kuxhc-3239d5b8d27fed4754fbe9319f5a191a .avia_textblock{
font-size:24px;
color:#232323;
}

#top .hr.hr-invisible.av-4kaojk-1fa890b09a2c07a674bfc35dab9f2ece{
margin-top:-40px;
height:1px;
}

#top .av-special-heading.av-kxbiy1we-d952297633e7896059cffda920788089{
padding-bottom:10px;
font-size:80px;
}
body .av-special-heading.av-kxbiy1we-d952297633e7896059cffda920788089 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-kxbiy1we-d952297633e7896059cffda920788089 .av-special-heading-tag{
font-size:80px;
}
.av-special-heading.av-kxbiy1we-d952297633e7896059cffda920788089 .av-subheading{
font-size:15px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-3kbo68-57bb9fcf3356c68b5acb125995541d45 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-24zoe8-a2d58055a0ab181ab03d8fb6f27b0077 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-kxbix4cm-fe7987a7649f31a584a7cc6957888bce .av-special-heading-tag{
font-size:0.8em;
}

#top .av_textblock_section.av-em1fzk-b230ab9815ae5c5f82d3791c3ddde84d .avia_textblock{
font-size:16px;
}

#top #wrap_all .av-special-heading.av-kxbiy1we-d952297633e7896059cffda920788089 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-3kbo68-57bb9fcf3356c68b5acb125995541d45 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-24zoe8-a2d58055a0ab181ab03d8fb6f27b0077 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-kxbix4cm-fe7987a7649f31a584a7cc6957888bce .av-special-heading-tag{
font-size:50px;
}

#top .av_textblock_section.av-em1fzk-b230ab9815ae5c5f82d3791c3ddde84d .avia_textblock{
font-size:16px;
}

#top #wrap_all .av-special-heading.av-kxbiy1we-d952297633e7896059cffda920788089 .av-special-heading-tag{
font-size:50px;
}
}
